
Foreman - Bug #29642

drop sqlite support

04/28/2020 10:47 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Packaging   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7617

  

Description

with nulldb in place, we no longer need sqlite support.

Related issues:

Related to Foreman - Feature #32245: Do not set a host by default in database... Closed

Associated revisions

Revision dc0983d5 - 05/01/2020 09:33 AM - Tomer Brisker

Fixes #29642 - drop sqlite support

History

#1 - 04/28/2020 11:07 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/7617 added

#2 - 05/01/2020 09:33 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 05/01/2020 10:01 AM - Tomer Brisker

- Status changed from Ready For Testing to Closed

Applied in changeset dc0983d58937a064d74d96f311ca10a88569480b.

#4 - 04/01/2021 03:36 PM - Ewoud Kohl van Wijngaarden

- Related to Feature #32245: Do not set a host by default in database.yml.example added
